ISCS#FEP - Task #1725
Feature # 1842 (Resolved): DevMag -- MFCOIQTI

DevMag --MFCO00QT00 --00000000
10/19/2021 03:41 PM - peiming li

Status: Resolved Start date: 10/19/2021

Priority: Normal Due date:

Assignee: peiming li % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 10/19/2021 03:45 PM - peiming li
- Subject changed from DevMag to DevMag --MFCI00 QTu0 --00000000

- Assignee set to peiming li

1.000000000
2.000000000
3.00000000

#2 - 10/19/2021 03:45 PM - peiming li
- Status changed from New to In Progress

- Target version set to 3.1

#3 - 10/26/2021 03:41 PM - peiming li

- Status changed from In Progress to Resolved

#4 - 10/26/2021 03:42 PM - peiming li
- % Done changed from 0 to 100

#5 - 11/24/2021 03:07 PM - peiming li
- Tracker changed from Feature to Task
- Parent task set to #1842

- Target version deleted (3.1)
